<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="da" xml:lang="da">
 <head>
	<?php
	include("connect.php");
	$db_menu = mysql_query("SELECT * FROM `pytox_menu` ORDER BY `prioritet` DESC");
	$db_nyhed = mysql_query("SELECT * FROM `pytox_nyheder` ORDER BY `id` DESC");
	$db_community = mysql_query("SELECT * FROM `pytox_community` ORDER BY `bruger` ASC");
	$db_cookies = mysql_query("SELECT * FROM `pytox_community` ORDER BY `bruger` ASC");
	$db_bottom = mysql_query("SELECT * FROM `pytox_community` WHERE `bruger` LIKE '{$_COOKIE[user]}' LIMIT 1");


	include("login_cookie.php");
	?>
	<title>HøjHus avisen Pytox</title>
	<link rel="stylesheet" href="/pytox/style.css" type="text/css" />
	<meta http-equiv="Author" content="Denne side er designet og programmeret af Leo B. Ørsnes" />
	<meta http-equiv="Copyright" content="Copyright, Zeekoo, 2004-2006" />
	<link rel="shortcut icon" href="/designs/d7/favicon.ico" />
	<meta http-equiv="content-type" content="text/html; charset=iso-8859-1" />
 </head>
 <body>
<div align="center">
<table cellpadding="0" cellspacing="0" class="bigtable">
 <tr>
<td class="topLogo" valign="top" align="left">
<div align="right">
<marquee style="width:138px;height:88px;" direction="down" scrollamount="1" onmouseover="this.stop();" onmouseout="this.start();">
Nyeste nyhed...?
<hr />
TILLYKKE?!
</marquee>
</div>
</td>
 </tr>
 <tr>
<td class="menu" valign="top" align="left">
<?php
while($db_menu_show = mysql_fetch_array($db_menu)) {
print "<a href=\"index.php?site=".$db_menu_show[href]."\" title=\"".$db_menu_show[navn]."\" class=\"menu\">".$db_menu_show[navn]."</a> ";
}
?>
</td>
 </tr>
 <tr>
<td class="content" valign="top" align="center">
<table cellpadding="0" cellspacing="0">
 <tr>
  <td class="contentTop">
  </td>
 </tr>
 <tr>
  <td class="contentMiddle" valign="top" height="280">
<div align="left">
<?php

$file = $_GET[site];
$file_to_show = "get.".$file.".php";

if ($file_to_show == "get..php") {
$file_to_show = "get.Forsiden.php";
}

if (file_exists($file_to_show)){
include($file_to_show);

} else {
print "Der skete en fejl! Denne fejl vil blive rettet hurtigst muligt!";

}
?>
</div>
  </td>
 </tr>
 <tr>
  <td class="contentMiddle" align="center" valign="bottom">
<?php
include("get.BottomCom.php");

if ( $_GET["message"] ) {

if ( $_GET["message"] == "loggedout" ) {
	print "Du er nu logget korrekt ud.<br /><br />(Bot: Brugeren loggede ud uden problemer, tak for benyttelse af communityet!)";
} else if ( $_GET["message"] == "failure" ) {
	if ( $_GET["errorid"] == "81287" ) {
		print "Du er ikke logget ud... (Fejlkode: 81287)";
	} else {
		print "Der opstod en ukendt fejl";
	}
}

}
?>
  </td>
 </tr>
 <tr>
  <td class="contentBottom">
  </td>
 </tr>
</table>
</td>
 </tr>
 <tr>
<td class="copy" valign="bottom" align="center">
©Copyright, Pytox, <a href="http://www.zeekoo.dk" target="_blank" title="Leo Ørsnes', BASF's hjemmeside">Zeekoo.dk</a>,  Leo Ørsnes, 2004-2006. All rights reserved.
</td>
 </tr>
</table>
</div>
 </body>
</html>